
#stacks_in_3614_page2 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_3672_page2 {
	font-size: 175%;
}

#stacks_in_3674_page2 {
	line-height: 2em;
	font-size: 300%;
	font-weight: bolder;
}

#stacks_in_3677_page2 {
	margin: 0px 0px 39px 0px;
}

#stacks_in_3678_page2 {
	font-size: 175%;
}

#stacks_out_431_page2 {
	width: 75%;
}

#stacks_in_3553_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3554_page2 {
	font-size: 145%;
}

#stacks_in_3558_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3559_page2 {
	font-size: 130%;
}

#stacks_in_3575_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3576_page2 {
	font-size: 145%;
}

#stacks_in_3583_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3584_page2 {
	font-size: 130%;
}

#stacks_in_3656_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3657_page2 {
	font-size: 145%;
}

#stacks_in_3664_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3665_page2 {
	font-size: 130%;
}

#stacks_in_3693_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3694_page2 {
	font-size: 145%;
}

#stacks_in_3701_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3702_page2 {
	font-size: 130%;
}

#stacks_in_3603_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3604_page2 {
	font-size: 145%;
}

#stacks_in_3611_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3641_page2 {
	font-size: 130%;
}

#stacks_in_4429_page2 {
	margin: 0px 0px 20px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
